@font-face {
  font-family: "flo-icons";
  src: url("../flo-icons/flo-icons.eot");
  src: url("../flo-icons/flo-icons.eot#iefix") format("embedded-opentype"),
    url("../flo-icons/flo-icons.woff2") format("woff2"),
    url("../flo-icons/flo-icons.woff") format("woff"),
    url("../flo-icons/flo-icons.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'flo-icons';
    src: url('../font/flo-icons.svg?2881237#flo-icons') format('svg');
  }
}
*/

[class^="flo-icon-"]:before,
[class*=" flo-icon-"]:before {
  font-family: "flo-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.flo-icon-search:before {
  content: "\e800";
} /* '' */
.flo-icon-burger:before {
  content: "\e801";
} /* '' */
.flo-icon-close:before {
  content: "\e802";
} /* '' */
.flo-icon-quote-right:before {
  content: "\e803";
} /* '' */
.flo-icon-yahoo:before {
  content: "\e804";
} /* '' */
.flo-icon-delicious:before {
  content: "\e805";
} /* '' */
.flo-icon-mail:before {
  content: "\e806";
} /* '' */
.flo-icon-align-right:before {
  content: "\e807";
} /* '' */
.flo-icon-camera:before {
  content: "\e808";
} /* '' */
.flo-icon-down-dir:before {
  content: "\e809";
} /* '' */
.flo-icon-up-dir:before {
  content: "\e80a";
} /* '' */
.flo-icon-right-dir:before {
  content: "\e80b";
} /* '' */
.flo-icon-left-dir:before {
  content: "\e80c";
} /* '' */
.flo-icon-comment-1:before {
  content: "\e80d";
} /* '' */
.flo-icon-reply-1:before {
  content: "\e80e";
} /* '' */
.flo-icon-plus:before {
  content: "\e80f";
} /* '' */
.flo-icon-quote-left:before {
  content: "\e810";
} /* '' */
.flo-icon-play-1:before {
  content: "\e811";
} /* '' */
.flo-icon-stop:before {
  content: "\e812";
} /* '' */
.flo-icon-pause:before {
  content: "\e813";
} /* '' */
.flo-icon-arrow-left:before {
  content: "\e814";
} /* '' */
.flo-icon-arrow-right:before {
  content: "\e815";
} /* '' */
.flo-icon-3dots:before {
  content: "\e816";
} /* '' */
.flo-icon-menu:before {
  content: "\e817";
} /* '' */
.flo-icon-play:before {
  content: "\e818";
} /* '' */
.flo-icon-arrow-down:before {
  content: "\e819";
} /* '' */
.flo-icon-arrow-line-left:before {
  content: "\e81a";
} /* '' */
.flo-icon-arrow-line-right:before {
  content: "\e81b";
} /* '' */
.flo-icon-grid:before {
  content: "\e81c";
} /* '' */
.flo-icon-arrow-line-left-2:before {
  content: "\e81d";
} /* '' */
.flo-icon-ok-circled:before {
  content: "\e81e";
} /* '' */
.flo-icon-arrow-line-right-2:before {
  content: "\e81f";
} /* '' */
.flo-icon-raindrops:before {
  content: "\e820";
} /* '' */
.flo-icon-stars-left:before {
  content: "\e821";
} /* '' */
.flo-icon-stars-right:before {
  content: "\e822";
} /* '' */
.flo-icon-wind-left:before {
  content: "\e823";
} /* '' */
.flo-icon-wind-right:before {
  content: "\e824";
} /* '' */
.flo-icon-layout:before {
  content: "\e833";
} /* '' */
.flo-icon-pause-1:before {
  content: "\e834";
} /* '' */
.flo-icon-dot:before {
  content: "\f111";
} /* '' */
.flo-icon-youtube:before {
  content: "\f167";
} /* '' */
.flo-icon-instagram:before {
  content: "\f16d";
} /* '' */
.flo-icon-flickr:before {
  content: "\f303";
} /* '' */
.flo-icon-vimeo:before {
  content: "\f306";
} /* '' */
.flo-icon-twitter:before {
  content: "\f309";
} /* '' */
.flo-icon-facebook:before {
  content: "\f30c";
} /* '' */
.flo-icon-gplus:before {
  content: "\f30f";
} /* '' */
.flo-icon-pinterest:before {
  content: "\f312";
} /* '' */
.flo-icon-tumblr:before {
  content: "\f315";
} /* '' */
.flo-icon-linkedin:before {
  content: "\f318";
} /* '' */
.flo-icon-dribbble:before {
  content: "\f31b";
} /* '' */

.risbond-icons-block {
  display: block;
  position: relative;
}

.risbond-icons-block ul {
  list-style: none;
  display: grid;
  grid-template-columns: 25% 25% 25% auto;
}

.risbond-icons-block ul li {
  display: flex;
  flex-direction: column;
  padding: 20px 10px;
  justify-content: center;
  align-items: center;
}
